<?xml version="1.0" encoding="utf-8" ?>
<objects>
    <object id="P0">
		<name>
			Já
		</name>
	</object>
    <object id="P1">
		<name id="1">
			Ivan laskal
		</name>
		<name id="2">
			tele
		</name>
		<actualEntryPoint>
			<replica id="l12_ch42_r4"/>
		</actualEntryPoint>
		<idleAnimation>
			waiting2
		</idleAnimation>
	</object>
</objects>